import DstDataSource_BO_CN_Base from './dst-data-source_BO_CN_base';

function getLocaleResource(){
    const DstDataSource_BO_CN_OwnData = {};
    const targetData = Object.assign(DstDataSource_BO_CN_Base(), DstDataSource_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;